body {
	font-size: 18px;
	font-family: "microsoft yahei";
}
*{
	padding-right: 0;
	padding-left: 0;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
li {
	list-style: none
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.clearfix::after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	*zoom: 1;
}
.clear{
	clear:both;
}
body{
	max-width:1920px;
	margin:auto;
}
img {
  vertical-align: middle;
}
::before, ::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
img {
	width:100%;
}
::selection {
  color: #fff;
  background-color: #333;
}
section {
  position: relative;
  overflow: hidden;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 15px;
  padding-right: 15px;
}
#preloader {
	background-color: #ffffff;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 2147483647;
	width: 100%;
	height: 100%;
}
#status {
	background-position: center center;
	background-repeat: no-repeat;
	height: auto;
	position: absolute;
	left: 50%;
	top: 50%;
	color:#2ec8a6;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
}
header{
	position:relative;
}
.header_line{
	height:35px;
	background-color:#009199;
	width:100%;
}
.staff_link{
	float:right;
}
.staff_link li{
	float:left;
}
.top_active{
	background-color:#ca4c8d;
}
.date_week{
	line-height:35px;
	color:#fff;
	font-size:12px;
}
.top_link{
	padding-right:15px;
	padding-left:15px;
	line-height:35px;
	color:#fff;
	font-size:12px;
}
.header-top{
	background-color:transparent;
	/*position:absolute;*/
	position:static;
	top:35px;
	/*top:55px;*/
	width:100%;
	z-index:99;
	/*background-color:rgba(255,255,255,.5);*/
}
.logo img{
	width:41%;
	margin-top:5px;
}
.menus_link{
	margin-right: 0;
	margin-left: 0;
}
.main-menu ul {
	margin-bottom:0;
}
.main-menu ul li {
	display: inline-block;
	margin-left: 25px;
	position: relative;
}
.main-menu ul li:first-child{
	margin-left: 0;
}
.main-menu ul li a {
	display: block;
	padding: 10px 0;
	color: #009199;
	font-size: 22px;
	font-weight: 500;
	position: relative;
}
.main-menu ul li.dropdown-this a {
	display: block;
	padding: 10px 0;
	color: #ca4c8d;
	font-size: 22px;
	font-weight: 500;
	position: relative;
}
.main-menu ul li.dropdown ul.submenu li a::before  {
	display: none;
}
.main-menu ul li:hover > a {
	color: #ca4c8d;
}
.main-menu ul li ul.submenu {
	position: absolute;
	top: 110%;
	left: -15px;
	min-width: 180px;
	opacity: 0;
	visibility: hidden;
	background: #fff;
	padding: 10px 0;
	box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.05);
	transition: all 0.3s ease-out 0s;
	border-radius: 3px;
	z-index: 99;
	border-top: 3px solid #ca4c8d;
}
.main-menu ul li:hover ul.submenu {
	top: 100%;
	opacity: 1;
	visibility: visible;
}
.main-menu ul li ul.submenu li {
	margin: 0;
	display: block;
}
.main-menu ul li ul.submenu li:hover a {
	color:#ca4c8d
}
.main-menu ul li ul.submenu li a {
	padding: 9px 25px;
	text-transform: capitalize;
	font-size:18px;
	color:#000;
}
.header-icon {
	margin-left: 44px;
}
.header-icon a {
	background: #ca4c8d;
	width: 120px;
	height: 104px;
	display: block;
	text-align: center;
	font-size: 45px;
	color: #fff;
	line-height: 2.3;
}
.transparent-header {
	position: absolute;
	left: 0;
	right: 0;
	z-index: 1;
	margin-top: 20px;
}
.swiper-container {
	width: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
	z-index: 1;
}
.swiper-slide img{
	width: 100%;
}
.swiper-slide {
	background-position: center;
	background-size: cover;
}
.swiper-pagination-bullet{
	width: 15px;
	height: 15px;
	margin: 5px;
	background: #b6b6b2;
	opacity:1; 
}
.swiper-button-next.swiper-button-white, .swiper-container-rtl .swiper-button-prev.swiper-button-white{
	z-index:999;
}
.swiper-button-prev.swiper-button-white, .swiper-container-rtl .swiper-button-next.swiper-button-white{
	
}
.swiper-button-next, .swiper-button-prev{
	width: 46px;
	height: 120px;
	top:45%;
}
.swiper-pagination-bullet {
	width: 72px;
	height: 7px;
	border-radius: 0;
	background: #fff;
	filter: alpha(opacity=70);
	-moz-opacity: .7;
	-khtml-opacity: .7;
	opacity: .7;
}
.swiper-pagination-white .swiper-pagination-bullet-active {
	background:#ff2d75;
}
.swiper-slide img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.img_clear{
	background:  url(../images/home/bj_news1.jpg) center no-repeat;
	background-size:100% 100%;
	height:105px;
	clear:both;
}
.nimble {
	width:100%;
	position:absolute;
	padding-top:25px;
	background-color: transparent;
	bottom:-45px;
	z-index:1;
}
.nimble {
	display:block;
}
.mobile_nimble{
	display:none;
}
.shortcut{
	min-height:165px;
	background:  url(../images/home/topbg.png) center no-repeat;
	background-size:100% 100%;
	position:relative;
}
.shortcut_box{
	width:70%;
	float:right;
	position:absolute;
	right:2%;
	margin-top:10px;
}
.shortcut_title{
	position: relative;
	color:#fff;
	font-size:22px;
	text-align:left;
	line-height:50px;
}
.shortcut_title:before{
	content:"";
	position:absolute;
	top:55px;
	width:330px;
	height:5px;
	background-color:rgba(255,255,255,.5);
	display:inline-block;
}
.shortcut_summary{
	line-height:30px;
	font-size:18px;
	color:#fff;
}
.nimble_box{
	position: relative;
	z-index: 1;
}
.nimble_box::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 50%;
	background-color: #009199;
	z-index: -1;
	border-top-left-radius: 10px;
}
.nimble-block{
	background-color:#fff;
	padding-right: 0;
	padding-left: 0;
}
.nimble-inner {
	width: 100%;
	text-align: center;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	min-height:180px;
	background-size:100% 100% !important;
}
.nimble-block .nimble-inner {
	background-color: transparent;
	color: #333;
	text-align: center;
	position: relative;
}
.nimble-block .last_li::before{
	content:"";
	position:absolute;
	top:25%;
	left:99%;
	width:1px;
	height:100px;
	background-color:#dedede;
}
.nimble-icon{
	position: relative;
	top: 30px;
}
.nimble-icon img{
	position: relative;
	top: 30px;
	padding-bottom:50px;
}
.nimble-inner h4 {
	font-size: 18px;
	text-transform: uppercase;
	color:#2d2d2d;
	padding:15px 0 0;
	letter-spacing:5px;
}
.nimble-inner p {
	font-size: 14px;
	text-transform: uppercase;
	color:#8b8b8b;
	width:80%;
	margin:auto;
}
.nimble-icon img{ 
	width:35%;
}
.nimble-icon:hover img{ 
	transform: rotateY(180deg);
	transition: all 0.6s; 
}
.nimble-icon:hover{
	position: relative;
	top: 5px;
	transition: all 0.6s; 
}
.nimble-inner .description {
	width: 80%;
	margin: 0 auto;
	opacity: 0;
	padding-bottom: 40px;
	font-size: 14px;
	line-height: 20px;
	font-weight: 200;
	-webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
}
.nimble-inner:hover .description {
	opacity: 1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.nimble-block:nth-of-type(1){
	border-top-left-radius:10px;
	border-bottom-left-radius:10px;
}
.nimble-block:nth-of-type(6){
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
}
.nimble_clear{
	height:50px;
	lear:both;
}
.mobile_nimble_box::before {
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 50%;
	background-color: #009199;
}
.mobile_nimble-block{
	background-color:#fff;
	padding-right: 0;
	padding-left: 0;
}
.mobile_nimble-inner {
	width: 100%;
	text-align: center;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	min-height:auto;
	background-size:100% 100% !important;
}
.mobile_nimble-block .mobile_nimble-inner {
	background-color: transparent;
	color: #333;
	text-align: center;
	position: relative;
}
.mobile_nimble-block .mobile_last_li::before{
	content:"";
	position:absolute;
	top:15%;
	left:99%;
	width:1px;
	height:80px;
	background-color:#dedede;
}
.mobile_nimble-icon{
	position: relative;
	top: 10px;
}
.mobile_nimble-icon img{
	position: relative;
	top: 30px;
	padding-bottom:30px;
}
.mobile_nimble-inner h4 {
	font-size: 18px;
	font-weight: 900;
	text-transform: uppercase;
	color:#2d2d2d;
	padding:5px 0 10px;
	letter-spacing:5px;
}
.mobile_nimble-inner p {
	font-size: 14px;
	text-transform: uppercase;
	color:#8b8b8b;
	width:80%;
	margin:auto;
}
.mobile_nimble-icon img{ 
	width:35%;
}
.mobile_nimble-icon:hover img{ 
	transform: rotateY(180deg);
	transition: all 0.6s; 
}
.mobile_nimble-icon:hover{
	position: relative;
	top: 5px;
	transition: all 0.6s; 
}
.mobile_nimble-block:nth-of-type(1){
	border-top-left-radius:10px;
	border-bottom-left-radius:10px;
}
.mobile_nimble-block:nth-of-type(6){
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
}
.newscurrent{
	background:  url(../images/home/bj_news.jpg) center no-repeat;
	background-size:100% 100%;
	background-attachment: fixed;
    background-size: cover;
    padding-bottom: 100px;
    position: relative;
    color: #fff;
    padding:30px 0;
    text-align: center;
}
.newscurrent_heading{
	position: relative;
}
.newscurrent_heading h1{
	margin:0px 0px 0px 0px;
	color:#111111;
	font-size:22px;
	font-weight:700;
	text-transform:uppercase;
	text-align:left;
	margin-bottom:25px;
	background:  url(../images/home/bt_xw.png) left no-repeat;
	background-size:auto 100%;
	line-height:50px;
	text-indent:1.5em;
}
.more{
	background:  url(../images/home/gd.png) left no-repeat;
	background-size:auto 100%;
}
.newscurrent_heading h1 small a.pull_right {
	float: right;
	color:#009199;
	font-size:14px;
	text-indent: 1.8em;
}
.owl_box{
	width:100%;
	float:left;
	overflow:hiddden;
	position:relative;
}
.news_slider_img{
	float:left;
	width:100%;
	overflow:hidden;
}
.news_slider_img .owl-carousel.owl-loaded{
	overflow:hiddden !important;
}
.news_slider_img .owl-theme .owl-dots {
	bottom:-10px;
	right:5%;
	position: absolute;
}
.news_slider_img .item {
	width:100%;
	overflow: hidden;
	display:flex;
	justify-center:center;
}
.news_slider_img .owl-carousel .owl-item img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.news_slider_img .owl-theme .owl-nav {
	display:none;
}
.news_slider_img .owl-prev{
	position:absolute;
	left:-50px;
}
.news_slider_img .owl-next{
	position:absolute;
	right:-50px;
}
.news_slider_img .owl-theme .owl-nav .owl-prev,.news_slider_img .owl-theme .owl-nav .owl-next{
   color:white;
	font-size: 36px;
	display: inline-block;
	cursor: pointer;
	background-color:#2ec8a6;
	height: 100px;
	width: 100px;
	border-radius: 100%;
	padding-top:30px;
	padding-left:35px;
}
.news_slider_img .owl-theme .owl-nav .owl-next{
	padding-right:55px;
}
.news_slider_img .owl-theme .owl-nav .owl-next:hover{
	color:white;
	background-color:#f4ab01;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.news_slider_img .owl-theme .owl-nav .owl-prev:hover{
	color:white;
	background-color:#f4ab01;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.news_slider_img .owl-theme .owl-dots .owl-dot.active span, 
.news_slider_img .owl-theme .owl-dots .owl-dot:hover span {
	background: #fff;
	display: block;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.news_slider_img .owl-theme .owl-dots .owl-dot span {
	width: 15px;
	height: 15px;
	margin: 50px 5px;
	border-radius:10px;
	background: transparent;
	display: block;
	-webkit-backface-visibility: visible;
	transition: opacity 200ms ease;
	border: 1px solid #fff;
}
.owl-theme .owl-dots .owl-dot {
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.items{
	position:relative;
}
.items_title_box{
	background-color:rgba(0,145,153,.5);
	position:absolute;
	bottom:0;
	height:100px;
	width:100%;
}
.items_title{
	padding-top:25px;
	margin-left:10px;
	width:70%;
	float:left;
	line-height:20px;
	text-align:left;
	font-size:14px;
	color:#fff;
}
.service {
    background-color: #fff;
	position: relative;
    text-align: center;
	border-top:3px solid #009199;
}
.service_top{
	width:95%;
	margin:auto;
	margin-top:10px;
}
.service_left{
	width:35%;
	float:left;
}
.service__icon {
	border-radius: 50%;
	border:1px dashed #009199;
	margin: 0 auto;
	color: #333;
	float:left;
}
.service_right{
	padding-right:20px;
	width:65%;
	float:left;
}
.service__title, .service__icon {
	transition: all .3s ease;
}
.service:hover{
	background-color: #009199;
	border-top:3px solid #ca4c8d;
	transition: all .3s ease;
}
.service:hover .service__icon {
    color: #fff;
    border:1px dashed #fff;
}
.service:hover .fi strong, .service:hover .fi u  {
    color: #fff;
}
.service:hover .service__title,.service:hover .service__text {
    color: #fff;
}
.service__title {
    font-weight: 500;
	float:left;
	text-align:left;
	color:#009199;
	font-size:20px;
	width:100%;
	margin:auto;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	max-height: 3.0em;
	line-height: 1.5em;
}
.service__text {
    color: #8b8b8b;
    font-size:14px;
	text-align:left;
	width:90%;
	margin:auto;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.fi {
	float: left;
	width: 75px;
	height: 75px;
	border-radius: 6px;
	text-align: center;
	color: #fff;
	text-align:center;
	margin-top: 15px;
	display: block;
}
.fi strong {
	display: block;
	font-size: 24px;
	line-height: 1;
	color:#009199;
}
strong {
	/*font-weight: 500;*/
}
.fi u {
	display: block;
	font-size: 12px;
	line-height: 1;
	margin: 5px 0;
	color:#009199;
}
u {
	text-decoration: none;
}
.newscurrent_wrapper{
	float:left;
	width:100%;
	margin-top:0px;
}
.newscurrent_wrapper ul{
	width:100%;
	position: relative;
}
.newscurrent_wrapper ul li{
	float:left;
	width:100%;
	text-align:left;
	margin:5px 0;
}
.newscurrent_wrapper ul li a{
	width:100%;
	color:#000;
}
.newscurrent_wrapper ul li a:hover{
	width:100%;
	color:#009199;
}
.newscurrent_wrapper ul li a p{
	margin: 0;
	color: #8b8b8b;
	overflow: hidden; 
	text-overflow: ellipsis; 
	white-space: nowrap;
}
.strong_title{
	display:inline-block;
	width:80%;
	overflow: hidden; 
	text-overflow: ellipsis; 
	white-space: nowrap;
}
.newscurrent_wrapper u{
	float:right;
	color:#009199;
	font-weight:100;
	font-size:12px;
}
.news_title{
	height:25px;
	color:#000;
	font-size:16px;
	font-weight:600;
}
.technical_heading{
	position: relative;
}
.technical_heading h1{
	margin:0px 0px 0px 0px;
	color:#111111;
	font-size:22px;
	font-weight:700;
	text-transform:uppercase;
	text-align:left;
	margin-bottom:25px;
	background:  url(../images/home/bt_tg.png) left no-repeat;
	background-size:auto 100%;
	line-height:50px;
	text-indent:1.5em;
}
.technical_heading h1 small a.pull_right {
	float: right;
	color:#009199;
	font-size:14px;
	text-indent: 1.8em;
}
.technical{
	padding-top:15px;
}
.technical_element {
    margin: auto;
    border: 1px solid #f1f1f1;
	border-bottom:3px solid #f1f1f1;
    overflow: hidden;
    margin-bottom: 20px;
    padding: 30px;
    background-color: #fff;
    overflow: hidden;
    position: relative;
}
.technical_element:hover{
    border: 1px solid #009199;
	border-bottom:3px solid #009199;
}
.technical_element:hover .technical_title{
    color: #009199;
}
.technical_header {
    width:100%;
	margin:auto;
}
.technical_title {
    font-weight: 500;
    color: #000;
    margin-bottom: 15px;
	height:40px;
	line-height:20px;
	font-size:20px;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis; 
}
.technical_title:hover {
	white-space: unset;
	overflow: visible; 
	cursor: pointer; 
}
.technical_header u {
	float: left;
	color: #009199;
	font-weight: 100;
	font-size:12px;
}
.departments{
	background:  url(../images/home/bj_ks.jpg) left no-repeat;
	background-size:100% 100%;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	z-index: 9;
	padding-top: 15px;
	padding-bottom: 15px;
}
.departments_heading{
	position: relative;
}
.departments_heading h1{
	margin:0px 0px 0px 0px;
	color:#111111;
	font-size:22px;
	font-weight:700;
	text-transform:uppercase;
	text-align:left;
	margin-bottom:25px;
	background:  url(../images/home/bt_ks.png) left no-repeat;
	background-size:auto 100%;
	line-height:50px;
	text-indent:1.5em;
}
.departments_heading h1 small a.pull_right {
	float: right;
	color:#009199;
	font-size:14px;
	text-indent: 1.8em;
}
.tab_titles_left{
	width:20%;
	float:left;
	padding-right:15px;
	padding-left:15px;
}
.tab_titles_right{
	width:80%;
	float:left;
}
.tabs__module .ac-tab__nav {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-bottom: 15px;
}
.tabs__module .ac-tab__nav li {
	position: relative;
	float: left;
	width: 100%;
	padding-bottom:0;
	text-align:center;
}
.tabs__module .ac-tab__nav li p.ac-tab__img{
	width:50px;
	height:50px;
	display:block;
	text-align:center;
	border:1px solid #fff;
	border-radius:50px;
	margin:auto;
	margin-bottom:0;
}
.tabs__module .ac-tab__nav li p.ac-tab__img_left{
	width:50px;
	height:50px;
	display:block;
	text-align:center;
	border:1px solid #fff;
	border-radius:50px;
	margin-left:10px;
	margin-bottom:0;
}
.tabs__module .ac-tab__nav li p.ac-tab_title{
	width:70px;
	height:18px;
	display:block;
	text-align:center;
	position:relavite;
	margin:auto;
	line-height:18px;
	font-size:14px;
}
.tabs__module .ac-tab__nav li p.ac-tab_title_left{
	width:70px;
	height:18px;
	display:block;
	text-align:center;
	position:relavite;
	margin-left:0;
	margin-bottom: 0;
	line-height:18px;
	font-size:14px;
}
.ac-tab__img img, .ac-tab__img_left img{
	width:40px;
	padding-top:5px;
	padding-left:2.5px;
	overflow: hidden; 
	border-radius:30px;
}
.tabs__module .ac-tab__nav li a.active p.ac-tab__img::after{
	content: "";
	position: absolute;
	right: 50%;
	transform: translateX(50%);
	top: 5px;
	background: rgba(185, 4, 23, 0.8) url(../images/home/fd.png) center no-repeat;
	background-size:50% 50%;
	border-radius: 50%;
	width:40px;
	height:40px;
}
.tabs__module .ac-tab__nav li a.active p.ac-tab__img_left::after{
	content: "";
	position: absolute;
	top: 5px;
	left:15px;
	bottom: 0;
	background: rgba(185, 4, 23, 0.8) url(../images/home/fd.png) center no-repeat;
	background-size:50% 50%;
	border-radius: 50%;
	width:40px;
	height:40px;
}
.tabs__module .ac-tab__nav li a {
	text-transform: uppercase;
	display: block;
	text-align: center;
	color: #000;
	font-weight: 550;
	text-decoration: none;
}
.tabs__module .ac-tab__nav li a.active {
	
}
.tabs__module .ac-tab__nav li a:hover {
	
}
.tabs__module .ac-tab__nav.ac-tab__nav--bottom {
	margin-top: 15px;
	margin-bottom: 0;
}
.tabs__module .ac-tab__nav.ac-tab__nav--left, .ac-tab__nav.ac-tab__nav--right {
	width: 200px;
}
.tabs__module .ac-tab__nav.ac-tab__nav--left li, .ac-tab__nav.ac-tab__nav--right li {
	display: block;
}
.tabs__module .ac-tab__nav.ac-tab__nav--left {
	float: left;
	margin-right: 20px;
	margin-bottom: 0;
}
.tabs__module .ac-tab__nav.ac-tab__nav--right {
	float: right;
	margin-left: 20px;
	margin-bottom: 0;
}
.tabs__module .ac-tab__content--left {
	width: calc(100% - 221px);
	float: left;
}
.tabs__module .ac-tab__content .title h3{
	font-size: 22px;
}
.tab_titles_right .title{
	text-align:center;
	padding:15px 0;
}
.departments_office ul li{
	width: 20%;
	padding: 0 .16rem;
	margin: .24rem 0;
	float:left;
	text-align:center;
}
.departments_office ul li p{
	width:90%;
	border-radius:10px;
	height:40px;
	line-height:40px;
	font-size:16px;
	background-color:#fff;
	align-items: center;
	justify-content: center;
	text-align: center;
	overflow: hidden;
}
.departments_office ul li a{
	width:90%;
	color:#8b8b8b;
	font-size:14px;
	margin:auto;
	display:inline-block;
}
.team_wrapper{
	float:left;
	text-align:center;
	width:100%;
	padding:15px 0 20px;
	background-color:white;
}
.team_heading{
	padding:20px 0;
	border:none;
	background:0 0;
	color:#111;
	width:100%;
	position: relative;
}
.team_heading h1{
	margin:0px 0px 0px 0px;
	text-transform:uppercase;
	background:  url(../images/home/bt_ys.png) left no-repeat;
	background-size:auto 100%;
	line-height:50px;
	text-indent:1.5em;
	font-weight:700;
	margin-top:0;
	margin-bottom:0;
	color:#111111;
	font-size:22px;
	text-align:left;
}
.team_heading h1 small a.pull_right{
	color:#009199;
	font-size:14px;
	text-indent: 1.8em;
	padding-top:5px;
	float:right;
	font-weight:200;
}
.team_about{
	float:left;
	width:100%;
	background-color:#ffffff;
	position:relative;
	overflow:hidden;
}
.team_about:hover {
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.team_about:hover .team_img{
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.team_about .team_img img{
	transition: transform 0.3s ease;
}
.team_about:hover .team_img img{
	transform: scale(1.2);
}
.team_img{
	width:100%;
}
.team_txt {
	float:left;
	width:100%;
	background-color:#f9f9f9;
	position:absolute;
	bottom:0;
	background-color:rgba(0,0,0,.5);
}
.team_txt h1{
	width:100%; 
	margin-top:5px;
	color:#fff;
	font-size:18px;
}
.team_txt p{
	text-align:center;
	color:#757575;
	margin-bottom: 5px;
	color:#fff;
	font-size:14px;
}
.team_img img{
	margin-top:2px;
	width:100%;
}
.team_icon_hover{
	text-align:center;
	float:left;
	width:100%;
	background-color:#009199;
	color:#ffffff;
	position:absolute;
	line-height: 25px;
	height:75px;
	bottom:-95px;
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.team_icon_hover p{
	margin-top:14px;
}
.team_about:hover .team_icon_hover{
	bottom:0;
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.team_slider_wrapper{
	float:left; width:100%;
}
.team_slider_wrapper .owl-carousel .owl-item img{
	width:100%;
	height: auto;
	object-fit: cover;
	object-position: top;
	overflow: hidden;
}
.team_slider_wrapper .item {
	width:100%;
}
.img_s{
	display:none;
}
.data_s{
	display:none;
}
.team_frist{
	width:100%;
}
.team_frist img{
	width:100%;
	height: 100%;
	object-fit: cover;
	padding-top:5px;
}
.team_frist_content{
	width:100%;
}
.team_frist_content .p1{
	text-align:left;
	color:#000;
	margin:0;
	font-size:18px;
	font-weight:700;
}
.team_frist_content .p2{
	text-align:left;
	color:#000;
	font-size:14px;
	margin:0;
}
.team_frist_content .p3{
	text-align:left;
	color:#777777;
	font-size:14px;
	margin:0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-bottom:5px;
}
.owl-theme {
	position: relative;
	z-index: 1; 
}
.owl-theme .owl-nav {
	position: absolute;
	top: 50%;
	margin-top: -50px;
	z-index: 10;
	left: 0;
	right: 0;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease; 
}
.owl-theme .owl-nav .owl-prev,
.owl-theme .owl-nav .owl-next {
	position: absolute;
	font-size: 30px;
	background: #009199;
	color: #fff;
	padding: 10px;
	line-height: 0; 
}
.owl-theme .owl-nav .owl-prev {
	left: 0; 
}
.owl-theme .owl-nav .owl-next {
	right: 0; 
}
.owl-theme:hover .owl-nav {
	visibility: visible;
	opacity: 1; 
}
.stress{ 
	background: #fff; 
	padding: 15px 0 0;
}
.stress_panel_img {
	position: relative;
	overflow: hidden;
	margin-bottom:20px;
}
.stress_panel_img h1 {
	font-size: 18px;
}
.stress_panel_img h3 {
	position: absolute;
	z-index: 9;
	top: 10%;
	left: 20%;
	text-align: center;
	color: #fff;
	font-size:22px;
	font-weight: bold;
	white-space: nowrap;
}
.stress_panel_img p{
	position: absolute;
	z-index: 9;
	left: 55%;
	color: #fff;
	border:1px solid #fff;
	border-radius:20px;
	top: 60%;
}
.stress_panel_img p:hover{
	color: #ca4c8d;
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
	border:1px solid #ca4c8d;
}
.stress_panel_img p a {
	color: #e50150;
}
.map{
	width:100%;
}
#map_container{
	width:100%;
	height:500px;
}
.map .row{
	position: relative;
}
.map_right{
	width:390px;
	position:absolute;
	top:-500px;
	right:var(--bs-gutter-y,.75rem);
	height:500px;
	z-index:999;
}
.map_content{
	background-color:#3ab7bb;
	height:500px;
}
.map_top_title{
	line-height:50px;
	color:#fff;
	font-size:22px;
	text-align:center;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 15px;
}
.tabcontent {
  	display: none;
	width:85%;
	margin: 25px auto;
}
 .tabcontent p {
	color:#fff;
	font-size:14px;
	line-height:20px;
	margin:10px 0;
}
.tabcontent p i{
	padding-right:15px;
}
.tabcontent.active {
	display: block;
}
.tablink{
	width:90%;
	margin:auto;
	height:50px;
	background-color:#ca4c8d;
	cursor: pointer;
}
.tablink p{
	width:100%;
	color:#fff;
	font-size:20px;
	line-height:50px;
	text-align:center;
	margin-top: 18px;
	margin-bottom: 18px;
}
.map_image{
	width:90%;
	margin:25px auto;
}
.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}
.fadeInUpcon {
	width: 100%;
	margin:0 auto;
	text-align: left;
}
.fadeInUpcon a {
	color: #fff;
	font-size: 12px;
	line-height: 20px;
}
.fixed::after,
.clearfix::after,
.header::after, 
.main::after, 
.footer::after {
	content: '';
	display: table;
	clear: both;
}
.footer{
	width: 100%;
	overflow: hidden; 
	background: #272727; 
	color: rgb(196, 190, 228);
}
.footer img {
	margin: 30px auto;
	display: block;
}
.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.foot_logo img{
	width:80%;
	padding-top:15px;
	float:left;
}
.foot_address div:last-child {
	margin-right:5%;
}
.copy{
	line-height:20px;
	font-size:12px;
	color:#fff;
	text-align:center;
	margin-bottom:55px;
}
.copy a{
	color:#fff;
}
.con_left{
	width:50%;
	float:left;
}
.con_right{
	width:50%;
	float:left;
}
.con_left img {
	margin: 15px 0;
	display: block;
	width:80%;
}			
.links{
	position: relative;
	width:55%;
	float:right;
	right:30px;
}
.link_button{
	margin-top:50px;
	border:1px solid #fff;
	box-sizing: border-box; 
}
.link_button p{
	margin:0;
	padding:0;
	font-size:14px;
	line-height:30px;
	text-indent:10px;
	color:#fff;
}
.link_button i{
	float:right;
	padding-right:5px;
	margin-top:5px;
}
.link_box{
	position: absolute;top: 100%;left: 0;
	background-color: #2d2d2d;
	width:100%;
	border: 1px solid #ccc;  
	padding: 10px;
	display: none;
	z-index: 999;
}
.foot_right{
	width:25%;
	float:left;
}
.foot_left{
	width:75%;
	float:left;
	margin-top:35px;
}
.foot_left p{
	margin-top: 0;
	margin-bottom: 0;
	line-height:39px;
	text-align:left;
	color:#fff;
	font-size:14px;
}
.foot_bottom_line{
	padding-bottom:15px;
	border-bottom: 1px solid #fff; 
}
.foot_menu{
	padding-right: 0;
	padding-left: 0;
	margin-top:15px;
}
.foot_menu li{
	width:33.3333%;
	float:left;
	line-height:39px;
	text-align:center;
}
.foot_menu li a{
	color:#fff;
	font-size:14px;
}
.foot_wechat{
	width:40%;
	float:right;
}
.foot_wechat img{
	width:100%;
	margin:30px 0 0;
}
.foot_wechat p {
	margin-top: 0;
	margin-bottom: 0;
	text-align:center;
	line-height:30px;
	color:#fff;
	font-size:14px;
}
#scroll {
	position: fixed;
	right: 10px;
	bottom: 30px;
	z-index:999;
}
.scrollItem {
	width:58px; 
	height:58px;
	border:#e8e8e8 1px solid; 
	cursor:pointer; 
	text-align:center;
	font-size: 13px;
	color: #a3abba;
}
.scroll_wx {
	background-color: #009199;
}
.scroll_wx i{
	width:58px; 
	line-height:58px;
	font-size:30px;
	color:#fff;
}
.scroll_wb {
	background-color: #ca4c8d;
}
.scroll_wb i{
	width:58px; 
	line-height:58px;
	font-size:30px;
	color:#fff;
}
#toTop{
	background-color: #009199;
}
#toTop i{
	width:58px; 
	line-height:58px;
	font-size:30px;
	color:#fff;
}		
.wechatbox{
	display:none;
	position:absolute;
	right:68px;
	bottom:20px;
	background-color:#fff;
	width:200px;
	height:auto;
	z-index:999;
	text-align:center;
}
#toWechat_2{
	display:none;
}
.wechat_address{
	width:100%;
	padding-top:15px;
}
.wechat_1{
	width:100%;
	padding-right:2.5%;
	padding-left:2.5%;
	float:left;
}
.wechat_1 p, .wechat_2 p, .tiktok_1 p{
	font-size:12px;
	margin-bottom:5px;
	line-height:15px;
}
.wechat_2{
	width:100%;
	padding-right:2.5%;
	padding-left:2.5%;
	float:left;
}
.tiktokbox{
	display:none;
	position:absolute;
	right:68px;
	bottom:20px;
	background-color:#fff;
	width:200px;
	height:auto;
	z-index:999;
	text-align:center;
}
.tiktok_address{
	width:100%;
}
#totiktok_2{
	display:none;
}
.tiktok_1{
	width:100%;
	padding-right:2.5%;
	padding-left:2.5%;
	float:left;
}
@media only screen and (min-width:1920px){
	.container {
		max-width: 1680px;
	}
}
@media only screen and (min-width:1680px) and (max-width:1919px){
	.container {
		max-width: 1440px;
	}
}	
@media only screen and (min-width:1366px) and (max-width:1679px){
	.container {
		max-width: 1320px;
	}
	.main-menu ul li {
    	margin-left: 25px;
    }
    .main-menu ul li a {
    	font-size: 22px;
    }
    .main-menu ul li.dropdown-this a {
    	font-size: 22px;
    }
    .nimble-inner h4 {
		font-weight: 700;
	}
	.nimble-inner .description {
		font-size: 14px;
	}
    .newscurrent_wrapper{
    	margin-top:0px;
    }
	.newscurrent_heading h1{
		font-size:22px;
	}
    .newscurrent_heading h1 small a.pull_right {
		font-size: 14px;
	}
	.items_title{
		font-size:14px;
	}
	.service {
	    margin-bottom: 20px;
	}
    .service__icon {
    	font-size: 35px;
    	height: 80px;
    	width: 80px;
    	line-height: 80px;
    }
    .fi {
    	width: 75px;
    	height: 75px;
    	margin-top: 15px;
    }
    .fi strong {
    	font-size: 24px;
    }
    .fi u {
    	font-size: 12px;
    }
    
    .service__title {
        font-size: 20px;
    	padding-top:5px;
    }
    .news_slider_img .item {
    	height:500px;
    }
    .service__text {
		font-size: 14px;
    	max-height: 70px;
    	padding-top:10px;
		padding-bottom:10px;
    	line-height: 25px;
	}
	.technical_heading h1{
		font-size:22px;
	}
	.technical_heading h1 small a.pull_right {
		font-size: 14px;
	}
	.technical_title {
	    font-size: 20px; 
	}
	.departments_heading h1{
		font-size:22px;
	}
	.departments_heading h1 small a.pull_right {
		font-size: 14px;
	}
	.tabs__module .ac-tab__nav li p.ac-tab_title{
		font-size:14px;
	}
	.tabs__module .ac-tab__content .title h3{
		font-size: 22px;
	}
	.tabs__module .ac-tab__nav li p.ac-tab_title_left{
		font-size:14px;
	}
	.departments_office ul li a{
		font-size:14px;
	}
	.team_heading h1{
		font-size:22px;
	}
	.team_heading h1 small a.pull_right{
		font-size:14px;
	}
    .team_frist_content .p1{
    	line-height:35px;
    	font-size:18px;
    }
	.newscurrent_wrapper ul li a p{
		font-size:14px;
		line-height:20px;
	}
    .team_frist_content .p2{
    	line-height:25px;
    	font-size:14px;
    }
    .team_frist_content .p3{
    	line-height:25px;
    	font-size:14px;
    }
	.team_txt h1{
		font-size:18px;
	}
	.team_txt p{
		font-size:14px;
	}
	.team_icon_hover p{
		font-size:14px;	
	}
    .stress_panel_img h3 {
    	height: 70px;
    	line-height: 70px;
    	font-size: 22px;
    }
    .stress_panel_img p{
    	bottom: 7px;
    	font-size: 12px;
    	line-height: 15px;
    	padding: 5px 10px;
    }
	.map_top_title{
		font-size:22px;
	}
	.tablink p{
		font-size:20px;
	}
	.tabcontent p {
		font-size:14px;
	}
	.foot_left p{
		font-size:14px;
	}
	.foot_menu li a{
		font-size:14px;
	}
	.foot_wechat p {
		font-size:14px;
	}
}
@media only screen and (min-width:1024px) and (max-width:1365px){
	.container {
		max-width: 960px;
	}
	.main-menu ul li {
		margin-left: 15px;
	}
	.main-menu ul li a {
		font-size: 16px;
	}
	.main-menu ul li.dropdown-this a {
		font-size: 16px;
	}
	.nimble-inner h4 {
		font-weight: 500;
	}
	.nimble-inner .description {
		font-size: 12px;
	}
	.newscurrent_heading h1{
		font-size:20px;
	}
	.newscurrent_heading h1 small a.pull_right {
		font-size: 12px;
	}
	.items_title{
		font-size:12px;
	}
	.newscurrent_wrapper ul li {
		text-align: left;
		margin: 2px 0;
	}
	.newscurrent_wrapper ul li a p{
		font-size:12px;
		line-height:18px;
	}
	.service {
	    margin-bottom: 18px;
	}
	.service__icon {
		font-size: 20px;
		height: 55px;
		width: 55px;
		line-height: 40px;
	}
	.fi {
		width: 55px;
		height: 55px;
		margin-top: 6px;
	}
	.fi strong {
		font-size: 20px;
	}
	.fi u {
		font-size: 10px;
	}
	.service__title {
		font-size: 16px;
		padding-top: 0;
		margin-top:2px;
	}
	.news_slider_img .item {
		height: 350px;
	}
	.service__text {
		font-size: 12px;
		max-height: 55px;
		padding-top:3px;
		padding-bottom:3px;
		line-height: 23px;
	}
	.technical_heading h1{
		font-size:20px;
	}
	.technical_heading h1 small a.pull_right {
		font-size: 12px;
	}
	.technical_title {
	    font-size: 16px; 
	}
	.departments_heading h1{
		font-size:20px;
	}
	.departments_heading h1 small a.pull_right {
		font-size: 12px;
	}
	.tabs__module .ac-tab__content .title h3{
		font-size: 20px;
	}
	.tabs__module .ac-tab__nav li p.ac-tab_title{
		font-size:12px;
	}
	.tabs__module .ac-tab__nav li p.ac-tab_title_left{
		font-size:12px;
	}
	.departments_office ul li a{
		font-size:12px;
	}
	.team_heading h1{
		font-size:20px;
	}
	.team_heading h1 small a.pull_right{
		font-size:12px;
	}
	.team_frist_content .p1{
		line-height:22px;
		font-size:16px;
	}
	.team_frist_content .p2{
		line-height:20px;
		font-size:12px;
	}
	.team_frist_content .p3{
		line-height:20px;
		font-size:12px;
	}
	.team_txt h1{
		font-size:16px;
	}
	.team_txt p{
		font-size:12px;
	}
	.team_icon_hover p{
		font-size:12px;	
	}
    .stress_panel_img h3 {
        height: 50px;
        line-height: 50px;
        font-size: 20px;
    }
    .stress_panel_img p {
        bottom: 12px;
        font-size: 12px;
        line-height: 15px;
        padding: 3px 10px;
    }
	.map_top_title{
		font-size:20px;
	}
	.tablink p{
		font-size:18px;
	}
	.tabcontent p {
		font-size:12px;
	}
	.foot_left p{
		font-size:12px;
	}
	.foot_menu li a{
		font-size:12px;
	}
	.foot_wechat p {
		font-size:12px;
	}
    .img_clear {
        height: 145px;
        clear: both;
    }
    .shortcut_title {
        font-size: 20px;
        line-height: 40px;
    }
    .shortcut_summary {
        line-height: 25px;
        font-size: 16px;
        color: #fff;
    }
    .shortcut_title::before {
        top: 45px;
        width: 300px;
        height: 3px;
    }
}
@media only screen and (min-width:767px) and (max-width:1023px){
	body {
		overflow-x: hidden;
	}
	.container {
		max-width: 766px;
	}
	.nav>li>a{
		padding: 10px 6px;
	}
	.swiper-container {
		width: 100%;
		height: 600px;
	}
}
@media only screen and (max-width: 767px) {
	body {
		overflow-x: hidden;
	}
	.container {
		width:100%;
	}
	.staff_link{
		float:left;
	}
	.swiper-container {
		width: 100%;
		height: 350px;
	}
	.swiper-pagination-bullet{
		width: 12px;
		height: 12px;
		margin: 5px;
		background: #b6b6b2;
		opacity:1;
	}
	.carousel-inner>.item>a>img,
	.carousel-inner>.item>img,
	.img-responsive,
	.thumbnail a>img,
	.thumbnail>img {
		min-height: 250px;
	}
	.left_arrow,
	.right_arrow {
		top:100px;
	}
	.carousel-control.right {
		right: 10px;
	}
	.logo img {
		width: 81%;
	}
	.shortcut_none{
		display:none;
	}
	.img_clear{
		height:0;
		clear:both;
	}
	.nimble {
		display:none;
	}
	.mobile_nimble{
		display:block;
	}
	.nimble_box::before {
		height: 0;
	}
	.nimble-icon {
		position: relative;
		top: 0;
	}
	.nimble-inner .description {
		display:none;
	}
	.feat_content .row:nth-of-type(1){
		margin-top: 20px;
	}
	.tab_titles_left{
		width:100%;
	}
	.tab_titles_right{
		margin-top:20px;
		width:100%;
	}
	.tabs__module .ac-tab__nav li {
		width: 25%;
	}
	.tabs__module .ac-tab__nav li p.ac-tab__img_left{
		margin:auto;
	}
	.tabs__module .ac-tab__nav li p.ac-tab_title_left{
		margin:auto;
	}
	.tabs__module .ac-tab__nav li a.active p.ac-tab__img_left::after{
		right: 50%;
		transform: translateX(50%);
		top: 5px;
		left:auto;
	}
	.tab_titles_right .title{
		display:none;
	}
	.departments_office ul li{
		width: 25%;
	}
	.team_slider_wrapper .owl-carousel .owl-item img{
		width:100%;
		min-height: auto;
		object-fit: cover;
		object-position: top;
		overflow: hidden;
	}
	.team_frist{
		display:none;
		min-height:auto;
	}
	.team_frist_content{
		display:none;
	}
	.map .container{
		background-color:#3ab7bb;
		padding-right:0;
		padding-left:0;
	}
	.map .row{
		position: static;
	}
	.map_right{
		width:500px;
		position:static;
		margin:auto;
	}
	.footer .con_left {
		width: 100%;
		float: left;
		text-align:center;
	}
	.footer .con_right {
		display:none;
	}
    /*.mean-container a.meanmenu-reveal span {
        display: block;
        background: #fff;
        height: 3px;
        margin-top: 5px;
    }
    .mean-container a.meanmenu-reveal {
        width: 30px;
        height: 30px;
        padding: 8px 9px 7px;
        position: absolute;
        top: 0;
        right: 0;
        cursor: pointer;
        color: #fff;
        text-decoration: none;
        font-size: 16px;
        line-height: 30px;
        font-size: 1px;
        display: block;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: 700;
        margin-top: -56px;
        border: 1px solid #fff;
    }*/
    .mean-container a.meanmenu-reveal span {
		display: block;
		background: #009199;;
		height: 3px;
		margin-top: 5px;
	}
	.mean-container a.meanmenu-reveal {
		width: 30px;
		height: 30px;
		padding: 8px 9px 7px;
		position: absolute;
		right: 0;
		cursor: pointer;
		color: #009199;;
		text-decoration: none;
		font-size: 16px;
		line-height: 30px;
		font-size: 1px;
		display: block;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: 700;
		margin-top: -56px;
		border: 1px solid #009199;
	}
	.mean-container .mean-nav {
		float: left;
		width: 100%;
		background: #0c1923;
		z-index:1;
		position:absolute;
	}
	.menus_link {
	    margin-top: 30px;
        margin-bottom: 17px;
    }
    .service_left{
		width:30%;
		float:left;
	}
	.service_right{
		padding-right:20px;
		width:70%;
		float:left;
	}
	.service__icon {
    	font-size: 35px;
    	height: 80px;
    	width: 80px;
    	line-height: 80px;
    }
    .service {
		padding-bottom:5px;
	  	margin-bottom: 20px;
	}
	.strong_title{
		width:70%;
	}
	.stress_panel_img h3 {
		top: 50%;
		width:100%;
		left:0;
		text-align:center;
		transform: translateY(-50%);
	}
	#scroll{
		display:none;
	}
}

@media (min-width:768px) and (max-width: 992px) {
}
.footer{
	background:  url(../images/home/bj_d.jpg) center no-repeat;
	background-size:100% 100%;
}
@media (min-width: 576px){
	.container, .container-sm {
	 	
	}
}
.float_1{
    position: fixed;
    top:100px;
    left:50px;
    width:300px;
    height:130px;
    z-index: 999;
}
.cha_float_1{
    margin-bottom: 0;
    float:right;
    width:15px;
    height:15px;
}
.cha_float_1 img{
    position: relative;
    width:100%;
    margin-top: 15px;
    z-index: 9999;
}
.map_container_box{
    height:500px;
    width:100%;
}
.map_container_box img{
    width:100%;
    height:100%;
    object-fit: cover;
}
#map_container1{
    display:none;
}
.technical_heading_new{
	margin: 0px 0px 0px 0px;
	margin-bottom: 0px;
	color: #111111;
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: left;
	margin-bottom: 25px;
	background: url(../images/home/bt_tg_1.png) left no-repeat;
	background-size: auto;
	background-size: auto 100%;
	height: 50px;
	text-indent: 1.5em;
}
.technical_heading_new ul{
	margin:0;
	padding:0;			
}
.technical_heading_new li{
	float:left;
	line-height:50px;
}
.technical_heading_new .li_more{
	float:right;
	line-height:50px;
}
.ac-tab_title_left_2{
	padding-left:25px;
}
.more_new {
	background: url(../images/home/gd.png) left no-repeat;
	background-size: auto;
	background-size: auto 100%;
}
.technical_heading_new p.pull_right {
	font-size: 14px;
	float: right;
	color: #009199;
	font-size: 14px;
	text-indent: 1.8em;
	cursor: pointer;
}
.technical_heading_new a{
	color:#111111;
}
.technical_heading_new li a.active{
	color:#009199;
}